Support » Plugin: Collapsing Categories » Perfect once again!

  • Works perfectly once again after 2.2.4 update. Works with WP 5.4 and PHP 7.4 Thanks!
    You’re the man! See it in action here, slowjamsforever.com haha

  • You must be logged in to reply to this review.